/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin:0; padding:0; list-style:none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin:0; padding:0;}
.flexslider .slides>li{display:none;/*-webkit-backface-visibility:hidden;*/position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%; max-height:470px; display:block;}
.flex-pauseplay span {text-transform:capitalize;}

/* Clearfix for the .slides element */
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display:block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {background:#fff;position:relative;zoom:1;}
.flex-viewport {max-height:470px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease; }
.loading .flex-viewport {max-height:300px; }
.flexslider .slides {zoom:1; }
.carousel li {margin-right:0px; }

/* Direction Nav */
.flex-direction-nav a {width:30px; height:30px; margin:-20px 0 0; display:block; background:url(http://www.mass.edu/_images/bg_direction_nav.png) no-repeat 0 0; position:absolute; top:50%; z-index:10; cursor:pointer; text-indent:-9999px; opacity:0; -webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next {background-position:100% 0; right:-36px; }
.flex-direction-nav .flex-prev {left:-36px;}
.flexslider:hover .flex-next {opacity:0.8; right:5px;}
.flexslider:hover .flex-prev {opacity:0.8; left:5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1;}
.flex-direction-nav .disabled {opacity:.3!important; filter:alpha(opacity=30); cursor:default;}

/* Control Nav */
.flex-control-nav {width:auto; position:absolute; bottom:.8em; right:.7em;}
.flex-control-nav li {margin:10px 6px; display:block; zoom:1;}
.flex-control-paging li a {width:11px; height:11px; display:block; background:#666; background:rgba(255,255,255,0.8); cursor:pointer; text-indent:-9999px; -webkit-border-radius:20px; -moz-border-radius:20px; -o-border-radius:20px; border-radius:20px; -webkit-box-shadow:inset 0 0 3px rgba(128,128,128,0.5); -moz-box-shadow:inset 0 0 3px rgba(128,128,128,0.5); -o-box-shadow:inset 0 0 3px rgba(128,128,128,0.5); box-shadow:inset 0 0 3px rgba(128,128,128,0.5); }
.flex-control-paging li a:hover { background:#333; background:rgba(255,255,255,1); }
.flex-control-paging li a.flex-active { background:#000; background:rgba(255,225,136,1); cursor:default; }

.flex-control-thumbs {margin:5px 0 0; position:static; overflow:hidden;}
.flex-control-thumbs li {width:25%; float:left; margin:0;}
.flex-control-thumbs img {width:100%; max-height:560px; display:block; opacity:.7; cursor:pointer;}
.flex-control-thumbs img:hover {opacity:1;}
.flex-control-thumbs .flex-active {opacity:1; cursor:default;}

/* Text Box Styles -- added by DHE
*********************************/
ul.slides li div.textcontainer {
	position:absolute;
	bottom:0;
	left:0; 
	background-color:transparent;
	background-color:rgba(0, 59, 111, 0.8);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
	color:#fff;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); /* IE6–IE9 */
	padding:1em 1em .8em 1em;
	width:80%;
	zoom:1; }
ul.slides li div.textcontainer h2 {
	margin:0 0 10px 0;
	font-family:'Roboto', sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:1.05;
	text-align:left;
	color:#fff; }
ul.slides li div.textcontainer div.wnteaser {
	width:85%;
	font-family:'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:1.1;
	color:#fff; 
	text-align:left; 
	padding:0; }
ul.slides li div.textcontainer div.wnlink {
	position:absolute;
	right:0; 
	bottom:0;
	margin:8px 0 0 8px;
	background-color:#ffc61e;
	color:#fff;
	padding:.7em .7em .8em .7em;
	width:10%;
	min-width:60px;
	zoom:1; 
	font-family:'Roboto', sans-serif;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:12px;
	font-weight:bold;
	color:#003b6f; 
	line-height:.9em; }
ul.slides li div.textcontainer a {
	text-decoration:none; }
ul.slides li div.textcontainer div.wnfulltext {
	display:none; }
ul.slides h1 a,ul.slides h2 a,ul.slides h3 a,ul.slides h4 a,ul.slides h5 a,ul.slides h6 a {
	font-weight:inherit;
	text-decoration:none
}

/* Text Box Styles -- added by DHE
*********************************/
.flexlist img { 
	width:100%;
	max-height:560px;
	display:block; 
	padding-top:10px;
	padding-bottom:10px; } 
.flexlist li { 
	border-bottom:1px solid #003b6f;
	padding-bottom:10px; } 
ul.slideslist {
	list-style-type:none; 
	display:inline; }
ul.slideslist a, ul.slideslist div.wnfulltext div.jumpbutton-left a, ul.slideslist div.wnfulltext div.jumpbutton-right a {
	text-decoration:none; }
ul.slideslist div.wnfulltext a {
	text-decoration:underline; }
ul.slideslist li div.textcontainer div.wnteaser {
	margin:0 0 10px 0; 
	font-family:'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:italic;
	line-height:1.1;
	color:#000; 
	text-align:left; 
	padding:0; }
ul.slideslist li div.textcontainer div.wnlink {
	display:none;  }
ul.slideslist li div.textcontainer div.wnfulltext p {
	margin:0 0 8px 0; 
	font-family:'Crimson Text', serif;
	font-size:16px;
	font-weight:normal;
	line-height:1.3;
	text-align:left;
	color:#000; }
	
/* Mobile - added by DHE 
**********************************/
ul.slides mobile li div.textcontainer div.wnteaser {
	display:none; }

/* Flexslider Strip Presentation -- added by DHE
*********************************/
.flexslider-strip {
	width:100%; }
ul.slidesstrip {
	list-style:none;
	margin:0;
	padding:0;
	height:12em;
	border-style:none; 
	overflow:hidden; }
ul.slidesstrip li {
	float:left;
	width:160px;
	padding:0 0.5em 0 0; 
	font-size:0.8em; 
	line-height:0.9em; }
ul.slidesstrip li img {
	width:auto;
	height:7.2em; }
ul.slidesstrip li h2 {
	font-size:13px; } 
ul.slidesstrip li div.textcontainer div.wnlink {
	float:right;
	font-family:'Roboto', sans-serif;
	text-transform:uppercase;
	letter-spacing:.1em;
	font-size:12px;
	font-weight:bold;
	color:#003b6f; 
	margin-right:20px; margin-bottom:20px; }
ul.slidesstrip li div.textcontainer div.wnteaser {
	display:none; }
ul.slidesstrip li div.textcontainer div.wnfulltext {
	display:none; }

/* Flexslider Strip for Mobile -- added by DHE/Michelle
*********************************/
.flexslider-strip {
	width:100%; }
ul.slidesstripmobile {
	list-style:none;
	margin:0;
	padding:0;
	height:11.4em;
	border-style:none; 
	overflow:hidden; }
ul.slidesstripmobile li img {
	display:none; }
ul.slidesstripmobile li h2 {
	font-size:13px; } 
ul.slidesstripmobile li div.textcontainer div.wnlink {
	display:none; }
ul.slidesstripmobile li div.textcontainer div.wnteaser {
	display:none; }
ul.slidesstripmobile li div.textcontainer div.wnfulltext {
	display:none; }

/* Flexslider Full Screen Presentation -- added by DHE/Michelle
*********************************/

.flexslider-full a:active,
.flexslider-full a:focus  {outline:none;}

.flexslider-full {margin:0; padding:0;}
.flexslider-full .slides>li{display:none;/*-webkit-backface-visibility:hidden;*/position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider-full .slides img {width:100%; max-height:470px; display:block;}

.flexslider-full {background:#fff;position:relative;zoom:1;}
.flexslider-full .slides {zoom:1; }

.flexslider-full:hover .flex-next {opacity:0.8; right:5px;}
.flexslider-full:hover .flex-prev {opacity:0.8; left:5px;}
.flexslider-full:hover .flex-next:hover, .flexslider-full:hover .flex-prev:hover {opacity:1;}

/* #Custom Colors for Special Sections
================================================== */
#osfa .flex-control-paging li a.flex-active { background:#000; background:rgba(171,200,87,1); cursor:default; }
#osfa ul.slides li div.textcontainer div.wnlink { background-color:#5db1b3; }

#stemnexus .flex-control-paging li a.flex-active { background:#000; background:rgba(217,224,33,1); cursor:default; }
#stemnexus ul.slides li div.textcontainer div.wnlink { background-color:#8cc63f; }


@media screen and (max-width:860px) {
  .flex-direction-nav .flex-prev { opacity:1; left:10px;}
  .flex-direction-nav .flex-next { opacity:1; right:10px;}
}

/*properties for video - Added by DHE/Michelle
=========================================*/
#100males .flex-control-nav {width:auto; position:absolute; bottom:3em; right:.7em;}